[
    {
        "Name": "BP_Faction_Mission_HuntingClue_Decal",
        "Asset": "/Game/BP/World/MissionDecal/BP_Faction_Mission_HuntingClue_Decal.BP_Faction_Mission_HuntingClue_Decal_C",
        "Category": "MissionDecal"
    }
]